.contain-container{width:980px;}
body{background-color:#ffffff;color:#797979;font-family:arial;font-size:14px;}
h1{color:#ddcd3e;font-size:26px;}
h2{color:#333333;font-size:24px;}
h3{color:#333333;font-size:18px;}
h4{color:#333333;font-size:16px;}
h5{color:#333333;font-size:14px;}
h6{color:#333333;font-size:14px;}
#header-menu{position:absolute;top:0px;right:0px;}
.menu.menu-header-menu > li{background-color:#737373;}
.menu.menu-header-menu > li.current-menu-item,.menu.menu-header-menu > li.current-menu-parent,.menu.menu-header-menu > li:hover{background-color:#cd9f56;}
.menu > li > a{color:#ffffff;text-transform:uppercase;padding:10px 5px;margin:0px 10px;}
.menu.menu-header-menu ul li{background-color:#cd9f56;}
.footer{background-color:#353535;color:#ffffff;}
